/* General stylistic things, applicable to all webpages I have... */
body {
  margin: 10px;
  /*background: #006600;*/ /* see http://www.baylor.edu/graphics/index.php?id=18320 */
  /*background: #2b5c3f;*/ /* this is my estimation of the baylor green */
  background: #888;
  color: black;
}

div.content {
    background: white;
    color: black;
    padding-left: 5px;
    padding-right: 5px; /* this screws up the floater */
    /* border: solid #fcb514;*/ /* baylor gold is fcb514 */
    border: solid #ddd thick;
    /* -moz-border-radius: 10px; */
}

div#extrainfo {
    float: right;
    font-size: small;
    font-family: monospace;
    border: 1px solid #2b5c3f;
    /*
    border: 1px solid #fcb514;
    background: #ddd;
    background: #2b5c3f;
    */
    /* background: #fcb514; */
    /* background: #bee; */
    background: #eee;
    color: black;
    padding: 3px 5px 0px 5px;
    margin: 10px 0px 10px 10px;
    width: 300px;
    /*
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-topleft: 10px;
    opacity: 0.9;
    */
}


/* this is to center the image inside the floater -- doesn't seem to work in IE */
/*
div#extrainfo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
*/

/* this wasn't working under IE -- the leftmost item would not have correct margin or border
h1 { margin-left: -50px; }
h2 { margin-left: -30px; }
h3 { margin-left: -20px; }
*/
h1, h2, h3 {
  padding: 0.2em 0.2em 0 0.2em;
  border-bottom: 1px #ccc solid;
  /*
  border-top: 1px #ccc solid;
  background: #ded;
  */
  color: black;
  background-color: inherit;
  /* text-shadow: 3px 3px 4px #999; */
}

h1 { background: #aaa; }
h2 { background: #ccc; }
h3 { background: #eee; }


/* style for announcement lists */
dl.announcements dt { font-style: italic; }
dl.announcements dd { margin-bottom: 10px; }

/* style for general definition lists */
dl dt { padding-left: 0.2em; margin-left: 1.5em; font-style: italic; }
dl dd { padding-left: 0.2em; margin-left: 3.5em; margin-bottom: 10px; }


/* miscellaneous stuff */
.spacer { clear: both; }
.disabled { text-decoration: line-through; }
span.booktitle { text-decoration: underline; }

/* make list items look more distinct */
ul li, ol li {
    /* background: #f5f5ea; */
    /* border: thin solid #ccc; */
    padding: 3px;
    margin: 3px;
}

.centered {
  margin-left: auto;
  margin-right: auto;
}

table#teaching_toc {
  border: thin solid black;
}

table#teaching_toc td {
  border-top: thin dashed #aaa;
  padding: 10px;
}

